### Class

# Gcr CertificateField

#### Description

    final class Gcr.CertificateField : GObject.Object {
      /* No available fields */
    }

No description available.

#### Hierarchy

#### Ancestors

- GObject

#### Instance methods

###### gcr_certificate_field_get_label

Get the display label of the field.

###### gcr_certificate_field_get_section

Get the parent `GcrCertificateSection`.

###### gcr_certificate_field_get_value

Get the value of the field.

###### gcr_certificate_field_get_value_type

Get the type associated with the value.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Gcr.CertificateField:label

No description available.

###### Gcr.CertificateField:section

No description available.

###### Gcr.CertificateField:value

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct GcrCertificateFieldClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`
  No description available.